/*-------------------------- begin uaf --------------------------------*/
@font-face {
	font-family: 'asreg';
	font-style: normal;
	src: url('/Content/fonts/170821024008asreg.eot');
	src: local('asreg'), url('/Content/fonts/170821024008asreg.eot') format('embedded-opentype'), url('/Content/fonts/170821024008asreg.woff') format('woff');
}
            
.asreg{font-family: 'asreg' !important;}
            
		@font-face {
	font-family: 'asmed';
	font-style: normal;
	src: url('/Content/fonts/170821024029asmed.eot');
	src: local('asmed'), url('/Content/fonts/170821024029asmed.eot') format('embedded-opentype'), url('/Content/fonts/170821024029asmed.woff') format('woff');
}
            
.asmed{font-family: 'asmed' !important;}
            
		@font-face {
	font-family: 'asult';
	font-style: normal;
	src: url('/Content/fonts/170821024049asult.eot');
	src: local('asult'), url('/Content/fonts/170821024049asult.eot') format('embedded-opentype'), url('/Content/fonts/170821024049asult.woff') format('woff');
}
            
.asult{font-family: 'asult' !important;}
            
		@font-face {
	font-family: 'asbla';
	font-style: normal;
	src: url('/wp-content/uploads/useanyfont/170821024206asbla.eot');
	src: local('asbla'), url('/Content/fonts/170821024206asbla.eot') format('embedded-opentype'), url('/Content/fonts/170821024206asbla.woff') format('woff');
}
            
.asbla{font-family: 'asbla' !important;}
            
			body, p, blockquote, li, a{
		font-family: 'asmed' !important;
	}
			h2, h3, h4, h3 a{
		font-family: 'asreg' !important;
	}
			.page-title, h1, h5, .widgettitle, a.mk-readmore, span.mk-button--text, span.mk-caption-title, .mk-toolbar-holder a,p.mk-testimonial-quote,.mk-testimonial-quote{
		font-family: 'asult' !important;
	}		
/*-------------------------- end uaf --------------------------------*/

/*-------------------------- begin style --------------------------------*/
body {
            background-color: #fff;
        }

        .mk-header {
            background-color: #00a3e4;
            background-size: cover;
            -webkit-background-size: cover;
            -moz-background-size: cover;
        }

        .mk-header-bg {
            background-color: #fff;
        }

        .mk-classic-nav-bg {
            background-color: #fff;
        }

        #theme-page {
            background-color: #fff;
        }

        #mk-footer {
            background-color: #ffffff;
        }

        #mk-boxed-layout {
            -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0);
            -moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0);
            box-shadow: 0 0 0px rgba(0, 0, 0, 0);
        }

        .mk-news-tab .mk-tabs-tabs .is-active a,
        .mk-fancy-title.pattern-style span,
        .mk-fancy-title.pattern-style.color-gradient span:after,
        .page-bg-color {
            background-color: #fff;
        }

        .page-title {
            font-size: 20px;
            color: #ffffff;
            text-transform: uppercase;
            font-weight: 400;
            letter-spacing: 2px;
        }

        .page-subtitle {
            font-size: 14px;
            line-height: 100%;
            color: #ffffff;
            font-size: 14px;
            text-transform: none;
        }

        .header-style-1 .mk-header-padding-wrapper,
        .header-style-2 .mk-header-padding-wrapper,
        .header-style-3 .mk-header-padding-wrapper {
            padding-top: 156px;
        }

        @font-face {
            /*font-family: 'star';
            src: url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/star/font.eot');
            src: url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/star/font.eot?#iefix') format('embedded-opentype'), url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/star/font.woff') format('woff'), url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/star/font.ttf') format('truetype'), url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/star/font.svg#star') format('svg');
            font-weight: normal;
            font-style: normal;*/
        }

        @font-face {
            /*font-family: 'WooCommerce';
            src: url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/woocommerce/font.eot');
            src: url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/woocommerce/font.eot?#iefix') format('embedded-opentype'), url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/woocommerce/font.woff') format('woff'), url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/woocommerce/font.ttf') format('truetype'), url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/stylesheet/fonts/woocommerce/font.svg#WooCommerce') format('svg');
            font-weight: normal;
            font-style: normal;*/
        }

        #padding-3 {
            height: 40px;
        }

        #text-block-4 {
            margin-bottom: 0px;
            text-align: left;
        }

        #mk-button-5 {
            margin-bottom: 15px;
            margin-top: 0px;
            margin-right: 15px;
        }

        #mk-button-5 .mk-button {
            display: inline-block;
            max-width: 100%;
        }

        #mk-button-5 .mk-button {
            border-color: #ffffff;
            color: #ffffff!important;
        }

        #mk-button-5 .mk-button .mk-svg-icon {
            fill: #ffffff!important;
        }

        #mk-button-5 .mk-button:hover {
            background-color: #000000;
            color: #ffffff!important;
        }

        #mk-button-5 .mk-button:hover .mk-svg-icon {
            fill: #ffffff!important;
        }

        .full-width-2 {
            min-height: 400px;
            margin-bottom: 0px;
            background-color: #000000;
        }

        .full-width-2 .page-section-content {
            padding: 10px 0 10px;
        }

        #background-layer--2 {
            background-position: center center;
            background-repeat: no-repeat;
            ;
            ;
        }

        .full-width-2 .mk-fancy-title.pattern-style span,
        .full-width-2 .mk-blog-view-all {
            background-color: #000000 !important;
        }

        #padding-7 {
            height: 15px;
        }

        #padding-8 {
            height: 30px;
        }

        #text-block-9 {
            margin-bottom: 0px;
            text-align: center;
        }

        #padding-10 {
            height: 30px;
        }

        .full-width-6 {
            min-height: 100px;
            margin-bottom: 0px;
        }

        .full-width-6 .page-section-content {
            padding: 10px 0 10px;
        }

        #background-layer--6 {
            background-position: center top;
            background-repeat: repeat-y;
            ;
            ;
        }

        #padding-12 {
            height: 60px;
        }

        #padding-13 {
            height: 30px;
        }

        #text-block-14 {
            margin-bottom: 0px;
            text-align: center;
        }

        #list-15 {
            margin-bottom: 30px
        }

        #list-15 ul li .mk-svg-icon {
            fill: #ffffff
        }

        .full-width-11 {
            min-height: 100px;
            margin-bottom: 0px;
        }

        .full-width-11 .page-section-content {
            padding: 10px 0 10px;
        }

        #background-layer--11 {
            background-position: center top;
            background-repeat: repeat-y;
            ;
            ;
        }

        #padding-17 {
            height: 30px;
        }

        #text-block-18 {
            margin-bottom: 0px;
            text-align: center;
        }

        #mk-button-19 {
            margin-bottom: 15px;
            margin-top: 0px;
            margin-right: 15px;
        }

        #mk-button-19 .mk-button {
            display: inline-block;
            max-width: 100%;
        }

        #mk-button-19 .mk-button {
            border-color: #00a2e3;
            color: #00a2e3!important;
        }

        #mk-button-19 .mk-button .mk-svg-icon {
            fill: #00a2e3!important;
        }

        #mk-button-19 .mk-button:hover {
            background-color: #000000;
            color: #ffffff!important;
        }

        #mk-button-19 .mk-button:hover .mk-svg-icon {
            fill: #ffffff!important;
        }

        #mk-button-20 {
            margin-bottom: 15px;
            margin-top: 0px;
            margin-right: 15px;
        }

        #mk-button-20 .mk-button {
            display: inline-block;
            max-width: 100%;
        }

        #mk-button-20 .mk-button {
            border-color: #00a2e3;
            color: #00a2e3!important;
        }

        #mk-button-20 .mk-button .mk-svg-icon {
            fill: #00a2e3!important;
        }

        #mk-button-20 .mk-button:hover {
            background-color: #000000;
            color: #ffffff!important;
        }

        #mk-button-20 .mk-button:hover .mk-svg-icon {
            fill: #ffffff!important;
        }

        #mk-button-21 {
            margin-bottom: 15px;
            margin-top: 0px;
            margin-right: 15px;
        }

        #mk-button-21 .mk-button {
            display: inline-block;
            max-width: 100%;
        }

        #mk-button-21 .mk-button {
            border-color: #00a2e3;
            color: #00a2e3!important;
        }

        #mk-button-21 .mk-button .mk-svg-icon {
            fill: #00a2e3!important;
        }

        #mk-button-21 .mk-button:hover {
            background-color: #000000;
            color: #ffffff!important;
        }

        #mk-button-21 .mk-button:hover .mk-svg-icon {
            fill: #ffffff!important;
        }

        #padding-22 {
            height: 30px;
        }

        .full-width-16 {
            min-height: 100px;
            margin-bottom: 0px;
            background-color: #eeeeee;
        }

        .full-width-16 .page-section-content {
            padding: 10px 0 10px;
        }

        #background-layer--16 {
            background-position: left top;
            background-repeat: repeat;
            ;
            ;
        }

        .full-width-16 .mk-fancy-title.pattern-style span,
        .full-width-16 .mk-blog-view-all {
            background-color: #eeeeee !important;
        }

        #padding-24 {
            height: 30px;
        }

        #text-block-25 {
            margin-bottom: 0px;
            text-align: left;
        }

        #text-block-26 {
            margin-bottom: 0px;
            text-align: left;
        }

        #text-block-27 {
            margin-bottom: 0px;
            text-align: left;
        }

        #text-block-28 {
            margin-bottom: 0px;
            text-align: left;
        }

        #padding-29 {
            height: 30px;
        }

        #padding-30 {
            height: 30px;
        }

        #padding-31 {
            height: 60px;
        }

        #padding-32 {
            height: 30px;
        }

        #mk-button-33 {
            margin-bottom: 15px;
            margin-top: 0px;
            margin-right: 15px;
        }

        #mk-button-33 .mk-button {
            display: inline-block;
            max-width: 100%;
        }

        #mk-button-33 .mk-button {
            border-color: #00a2e3;
            color: #00a2e3!important;
        }

        #mk-button-33 .mk-button .mk-svg-icon {
            fill: #00a2e3!important;
        }

        #mk-button-33 .mk-button:hover {
            background-color: #000000;
            color: #ffffff!important;
        }

        #mk-button-33 .mk-button:hover .mk-svg-icon {
            fill: #ffffff!important;
        }

        .full-width-23 {
            min-height: 100px;
            margin-bottom: 0px;
        }

        .full-width-23 .page-section-content {
            padding: 10px 0 10px;
        }

        #background-layer--23 {
            background-position: left top;
            background-repeat: repeat;
            ;
            ;
        }

        #padding-35 {
            height: 20px;
        }

        #text-block-36 {
            margin-bottom: 0px;
            text-align: left;
        }

        #loop-37 .blog-twitter-content:before,
        #loop-37 .mk-blog-modern-item.twitter-post-type .blog-twitter-content footer:before {
            background-image: url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/images/social-icons/twitter-blue.svg');
        }

        #loop-37 .mk-blog-meta-wrapper:before {
            background: url('http://lfmg.bpnetwork2.net.au/wp-content/themes/jupiter/assets/images/social-icons/instagram.png') center center no-repeat;
        }

        #padding-38 {
            height: 20px;
        }

        .full-width-34 {
            min-height: 100px;
            margin-bottom: 0px;
            background-color: #231f20;
        }

        .full-width-34 .page-section-content {
            padding: 10px 0 10px;
        }

        #background-layer--34 {
            background-position: left top;
            background-repeat: repeat;
            ;
            ;
        }

        .full-width-34 .mk-fancy-title.pattern-style span,
        .full-width-34 .mk-blog-view-all {
            background-color: #231f20 !important;
        }

        .full-width-39 {
            min-height: 400px;
            margin-bottom: 0px;
            background-color: #000000;
        }

        .full-width-39 .page-section-content {
            padding: 10px 0 10px;
        }

        #background-layer--39 {
            background-position: center center;
            background-repeat: no-repeat;
            ;
            ;
        }

        .full-width-39 .mk-fancy-title.pattern-style span,
        .full-width-39 .mk-blog-view-all {
            background-color: #000000 !important;
        }
/*-------------------------- end style --------------------------------*/

#contentJsonp
{
    margin-top:40px;
}
#theme-page select, .woocommerce select
{
    padding: 12px !important;
    min-width: auto !important;
    height: 40px;
}
.widget > h3
{
    font-size: 24px !important;
    padding-bottom: 0px;
    margin-bottom: 20px;
}
.col-lg-view6 .product .product-image-s img
{
    float: left;
}
.product-price span.cl-name-price
{
    padding-top: 3px;
}
.col-lg-view6 .product .product-description .text-description
{
    padding: 0;
}
.col-lg-view6 .product .product-description
{
    height: 56px;
    margin-bottom: 5px;
}
.cl_search_results input {
    background: #009bd4;
    color: #fff;
    padding: 10px 15px;
    font-size: 12px;
    border-radius: 3px !important;
}
#mk-footer
{
    border-top: 1px solid #231f20;
}
@media (max-width: 790px) { 
    body {
        margin-bottom: 104px;
    }
}                       
body .main_buttons {
    background: #000000;
    color: #ffffff;
}
body .main_buttons .on:last-child {
    border-left: 1px solid #666;
}                      
.main_buttons .on a {
    color: #ffffff;
}
#finance-estimator-id, #id-link-cate
{
    margin-top: 20px;
}
.More-Details-Price.More-Details
{
    margin-top: 0 !important;
}
.More-Details-Price.More-Details p
{
    color: #6ecdff;
}
.cl-product-all
{
    margin-bottom: 10px;
}
#finance-estimator-id .btn-success, .frmSearch67-content .btn-success, button#btnSendMail
{
    padding: 10px 12px;
    color: #fff;
    width: 100%;
    border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border: 0;
    font-size: 16px;
}


.More-Details-Price.More-Details p {
    color: #fff;
}

.col-lg-view6 .product .More-Details {
    display: block;
    text-align: center;
    float: left;
    bottom: 0px;
    left: 0px;
    padding: 8px 12px;
    color: #fff;
    width: 72%;
    margin-left: 12%;
    margin-top: 15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #33aaee;
    background: -moz-linear-gradient(top, #33aaee 0%, #33aaee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33aaee), color-stop(100%,#33aaee));
    background: -webkit-linear-gradient(top, #33aaee 0%,#33aaee 100%);
    background: -o-linear-gradient(top, #33aaee 0%,#33aaee 100%);
    background: -ms-linear-gradient(top, #33aaee 0%,#33aaee 100%);
    background: linear-gradient(to bottom, #33aaee 0%,#33aaee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33aaee', endColorstr='#33aaee',GradientType=0 );
}

.col-lg-view6 .product h3 {
    font-size: 18px;
    border-top: none;
    color: #FFF;
    background: #000;
    border-radius: 0;
    padding: 14px 20px 14px 22px;
    float: left;
    width: 100%;
    margin-top: 0;
}

input.btn-success {
    display: block;
    float: left;
    bottom: 0px;
    left: 0px;
    padding: 8px 12px;
    color: #fff;
    width: 100px;
    margin-left: 25px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #33aaee;
    background: -moz-linear-gradient(top, #33aaee 0%, #33aaee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33aaee), color-stop(100%,#33aaee));
    background: -webkit-linear-gradient(top, #33aaee 0%,#33aaee 100%);
    background: -o-linear-gradient(top, #2c7cc0 0%,#33aaee 100%);
    background: -ms-linear-gradient(top, #2c7cc0 0%,#33aaee 100%);
    background: linear-gradient(to bottom, #33aaee 0%,#33aaee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33aaee', endColorstr='#33aaee',GradientType=0 );
}


.btn-primary {
    background-image: -webkit-linear-gradient(top, #33aaee 0%, #33aaee 100%);
    background-image: -o-linear-gradient(top, #33aaee 0%, #33aaee 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#33aaee), to(#33aaee));
    background-image: linear-gradient(to bottom, #33aaee 0%, #33aaee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33aaee', endColorstr='#33aaee', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #33aaee;
}

.accordion-heading {
    font-size: 20px;
    border-top: none;
    color: #FFF;
    background: #000;
    border-radius: 0;
    padding: 18px 20px 14px 22px;
    float: left;
    width: 100%;
}